
Digitale Infrastruktur - Bug / Feature #8529

Installation Mailtrain

19 October 2021 15:47 - Pascal

Status: Needs Feedback Start date: 19 October 2021

Priority: Normal Due date:  

Assignee: Pascal % Done: 20%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Wir beabsichtigen in Zukunft für Kampagnen unter anderem über mailtrain Aussenkommunikation zu betreiben.

Hierzu möchten wir gerne https://github.com/Mailtrain-org/mailtrain einsetzen.

Bitte eine Testinstanz und auch eine produktive Instanz bereitstellen.

Danke!

History

#1 - 26 October 2021 13:40 - Pascal

Hallo, wie ist hierzu der Status?

#2 - 26 October 2021 16:05 - jowi

- Status changed from New to Needs Work

Ich kenne die Applikation noch nicht, ich muss mich zuerst einlesen und die Anforderungen abgleichen.

#3 - 14 December 2021 15:58 - jowi

Wir nutzen bereits CiviCRM und Mailman. Welchen Vorteil bringt uns diese zusätzliche Komponente? Wer administriert deren Inhalte?

Mailtrain nutzt MongoDB, das ist jedoch keine freie Software. [1]

[1] https://opensource.org/node/1099

#4 - 14 December 2021 15:58 - jowi

- % Done changed from 0 to 20

#5 - 03 October 2022 21:23 - jowi

https://github.com/Mailtrain-org/mailtrain/issues/1280#issuecomment-1230967568

#6 - 27 April 2023 13:50 - jowi

- Status changed from Needs Work to Needs Feedback

- Assignee set to Pascal
